project-navigation
Personal tools

Author Topic: Can the 2.2.1 renderer be used in 2.3?  (Read 1666 times)

Offline keybounce

  • Sergeant
  • *****
  • Posts: 330
    • View Profile
Can the 2.2.1 renderer be used in 2.3?
« on: September 08, 2010, 05:59:36 am »
Can the 2.2.1 renderer be plugged into 2.3?

I don't mind if it is slower
I don't mind if some graphical features are lost

I just want to try to eliminate one more variable. The 2.2.1 renderer worked on my ATI machines. If it still works now, then something that changed between 2.2.1 and 2.3 seems to be triggering a graphics driver bug.

Offline Mattn

  • CaveExpress
  • Administrator
  • PHALANX Commander
  • *****
  • Posts: 4830
  • www.caveproductions.org
    • View Profile
    • CaveExpress
Re: Can the 2.2.1 renderer be used in 2.3?
« Reply #1 on: September 08, 2010, 10:53:03 pm »
no - that is not possible

Offline Mattn

  • CaveExpress
  • Administrator
  • PHALANX Commander
  • *****
  • Posts: 4830
  • www.caveproductions.org
    • View Profile
    • CaveExpress
Re: Can the 2.2.1 renderer be used in 2.3?
« Reply #2 on: September 08, 2010, 10:53:35 pm »
but it would maybe be an option to use the git bisect feature to find the revision that introduced the bug